
.agbfooter {position:relative; font-size: 10px; line-height: 12px; padding-top: 26px! important; margin: 0 0 4px 0!important; float:left; }
p.propositions input {margin-top:5px;}
p.propositions span {margin-left:5px; position:relative; top: -2px;}
.regActionbutton { float:right; margin-right:20px;}
.chk {margin-right:5px}
#loginpseu a.arrow {visibility:hidden}
#loginBronze div.loginlinks{margin-top:9px !important}
#loginBronze a.reglink {display: none;}

/********** fuer Registratation_Simple **********/
.reg_radio {position:relative; top:3px;}
.reg_radio_text {padding: 0 3px}
.btn_reg_simple {position:relative; top: -20px;}
.agb_simple {overflow:visible; height:0px;}
.agb_simple p {font-size: 10px; line-height: 12px;}
form[name=Registration] { margin-bottom: 24px !important; }